#include "subroutine.h"

int main()
{

	int a,b,c,d,e;

	int (*add_ptr)(int , int ) ;
	int (*sub_ptr)(int , int );
	int (*mul_ptr)(int , int );

	a=100;
	b=50;
	add_ptr = &add;
	sub_ptr = &sub;
	mul_ptr = &mul;

	c=(*add_ptr)(a,b);
	d=(*sub_ptr)(a,b);
	e=(*mul_ptr)(a,b);

	while(1)
	{

	}


}
